/*     284855 : 실선      */
.solid_line__284855__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__284855__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__284855__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__284855__ {height:1px;}
}

/*     284856 : 한줄 텍스트      */
.text__284856__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__284856__ p a {color:#777777; text-decoration:none;}

/*     284857 : 한줄 텍스트      */
.text__284857__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__284857__ p a {color:#777777; text-decoration:none;}

/*     284858 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__284858__ {padding:20px; background:#446899;}
.textarea__284858__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__284858__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__284858__ {padding:25px 30px;}
	.textarea__284858__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__284858__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__284858__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__284858__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__284858__ {padding:35px;}
	.textarea__284858__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__284858__ .cont > span {padding:0 35px;}
	.textarea__284858__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__284858__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     284859 : 한줄 텍스트      */
.text__284859__ {display:table; width:100%;}
.text__284859__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__284859__ p a {color:#444444; text-decoration:none;}
.text__284859__ p span {display:block; position:relative;}
.text__284859__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__284859__ .left,
.text__284859__ .right {width:50%;}
.text__284859__ .left span {padding:10px 60px 10px 10px;}
.text__284859__ .right span {padding:10px 10px 10px 60px;}
.text__284859__ .left i,
.text__284859__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__284859__ .left i {right:60px; left:0;}
.text__284859__ .right i {right:0; left:60px;}

.text__284859__ .left span:before,
.text__284859__ .left span:after,
.text__284859__ .left i:after,
.text__284859__ .right span:before,
.text__284859__ .right span:after,
.text__284859__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__284859__ .left span:before {right:60px; width:8px; height:8px;}
.text__284859__ .left span:after {right:36px; width:10px; height:10px;}
.text__284859__ .left i:after {right:-54px; width:16px; height:16px;}

.text__284859__ .right span:before {left:60px; width:8px; height:8px;}
.text__284859__ .right span:after {left:36px; width:10px; height:10px;}
.text__284859__ .right i:after {left:-54px; width:16px; height:16px;}

/*     284860 : 이미지      */
.img__284860__ {max-width:100%;}
.img__284860__ * {box-sizing:border-box;}
.img__284860__ a {display:block; text-decoration:none;}
.img__284860__ img {width:px; max-width:100%; vertical-align:top;}

/*     284861 : 한줄 텍스트      */
.text__284861__ {display:table; width:100%;}
.text__284861__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__284861__ p a {color:#444444; text-decoration:none;}
.text__284861__ p span {display:block; position:relative;}
.text__284861__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__284861__ .left,
.text__284861__ .right {width:50%;}
.text__284861__ .left span {padding:10px 60px 10px 10px;}
.text__284861__ .right span {padding:10px 10px 10px 60px;}
.text__284861__ .left i,
.text__284861__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__284861__ .left i {right:60px; left:0;}
.text__284861__ .right i {right:0; left:60px;}

.text__284861__ .left span:before,
.text__284861__ .left span:after,
.text__284861__ .left i:after,
.text__284861__ .right span:before,
.text__284861__ .right span:after,
.text__284861__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__284861__ .left span:before {right:60px; width:8px; height:8px;}
.text__284861__ .left span:after {right:36px; width:10px; height:10px;}
.text__284861__ .left i:after {right:-54px; width:16px; height:16px;}

.text__284861__ .right span:before {left:60px; width:8px; height:8px;}
.text__284861__ .right span:after {left:36px; width:10px; height:10px;}
.text__284861__ .right i:after {left:-54px; width:16px; height:16px;}

/*     284862 : 이미지      */
.img__284862__ {max-width:100%;}
.img__284862__ * {box-sizing:border-box;}
.img__284862__ a {display:block; text-decoration:none;}
.img__284862__ img {width:px; max-width:100%; vertical-align:top;}

/*     284863 : 한줄 텍스트      */
.text__284863__ {display:table; width:100%;}
.text__284863__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__284863__ p a {color:#444444; text-decoration:none;}
.text__284863__ p span {display:block; position:relative;}
.text__284863__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__284863__ .left,
.text__284863__ .right {/*width:50%;*/}
.text__284863__ .left span {padding:10px 60px 10px 10px;}
.text__284863__ .right span {padding:10px 10px 10px 60px;}
.text__284863__ .left i,
.text__284863__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__284863__ .left i {right:60px; left:0;}
.text__284863__ .right i {right:0; left:60px;}

.text__284863__ .left span:before,
.text__284863__ .left span:after,
.text__284863__ .left i:after,
.text__284863__ .right span:before,
.text__284863__ .right span:after,
.text__284863__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__284863__ .left span:before {right:60px; width:8px; height:8px;}
.text__284863__ .left span:after {right:36px; width:10px; height:10px;}
.text__284863__ .left i:after {right:-54px; width:16px; height:16px;}

.text__284863__ .right span:before {left:60px; width:8px; height:8px;}
.text__284863__ .right span:after {left:36px; width:10px; height:10px;}
.text__284863__ .right i:after {left:-54px; width:16px; height:16px;}

/*     284864 : 이미지      */
.img__284864__ {max-width:100%;}
.img__284864__ * {box-sizing:border-box;}
.img__284864__ a {display:block; text-decoration:none;}
.img__284864__ img {width:px; max-width:100%; vertical-align:top;}

/*     284865 : 한줄 텍스트      */
.text__284865__ {display:table; width:100%;}
.text__284865__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__284865__ p a {color:#444444; text-decoration:none;}
.text__284865__ p span {display:block; position:relative;}
.text__284865__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__284865__ .left,
.text__284865__ .right {/*width:50%;*/}
.text__284865__ .left span {padding:10px 60px 10px 10px;}
.text__284865__ .right span {padding:10px 10px 10px 60px;}
.text__284865__ .left i,
.text__284865__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__284865__ .left i {right:60px; left:0;}
.text__284865__ .right i {right:0; left:60px;}

.text__284865__ .left span:before,
.text__284865__ .left span:after,
.text__284865__ .left i:after,
.text__284865__ .right span:before,
.text__284865__ .right span:after,
.text__284865__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__284865__ .left span:before {right:60px; width:8px; height:8px;}
.text__284865__ .left span:after {right:36px; width:10px; height:10px;}
.text__284865__ .left i:after {right:-54px; width:16px; height:16px;}

.text__284865__ .right span:before {left:60px; width:8px; height:8px;}
.text__284865__ .right span:after {left:36px; width:10px; height:10px;}
.text__284865__ .right i:after {left:-54px; width:16px; height:16px;}

/*     284866 : 이미지      */
.img__284866__ {max-width:100%;}
.img__284866__ * {box-sizing:border-box;}
.img__284866__ a {display:block; text-decoration:none;}
.img__284866__ img {width:px; max-width:100%; vertical-align:top;}

